require 'sketchup.rb'
require 'extensions.rb'

module Stenner
  module Trena
    extension = SketchupExtension.new('Trena Laser', 'MS_Trena/MS_Trena_ini')
    extension.description = "它可以模拟激光卷尺，测量从一个面到垂直于它的某个物体的距离。或者，它还能测量图形中边线的尺寸。 " 
    extension.version = "1.0.0"
    extension.creator = "Marcos Stenner"
    extension.copyright = "2018, Marcos Stenner"
    Sketchup.register_extension extension, true
  end
end